
.galley-ribbon {
    bottom: 26px;
    color: #fff;
    font-size: 1.3em;
    height: 28px;
    left: -20px;
    line-height: 28px;
    position: absolute;
    text-align: left;
    text-indent: 10px;
    text-transform: uppercase;
    width: 206px;
    background-color: #8a2be2;
    box-shadow: rgba(0, 0, 0, 0.61) 0px 0px 1px 0px;
}

.gallery-ribbon-name {
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    width: 160px;
    float: left;
}


    .photo-albums-container .gallerybackgroung {
        height: 260px;
    }

    .photo-albums-container .backgroung {
        height: 290px;
    }

.photo-galley-box-image {
    height: 249px;
    position: relative;
    text-align: center;
    /*width: 355px;*/
    background: #fff;
    padding: 7px;
    box-shadow: rgba(0, 0, 0, 0.61) 0px 0px 5px 0px;
}

    .photo-galley-box-image img {
        width: 100%;
        height: 100%;
    }

.photo-albums-container > ul > li {
    list-style-type: none !important;
}


.galley-ribbon-next {
    width: 0px;
    margin-left: -27px;
    margin-top: -19px;
    border-top: 16px solid #8a2be2;
    border-left: 20px solid transparent;
    bottom: -14px;
}

.photo-galley-box-image .fa {
    display: initial !important;
}

.first-chevron-right {
    color: #ccc;
}

.addcategory .dnnLabel {
    width: initial;
}

.setheading {
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.dnnGrid .dtr-details > li {
    list-style-type: none;
}

.returnurl {
    float: right;
}

.max-width {
    max-width: 500px;
}

.progressbar {
    width: 300px;
    height: 21px;
}

.progressbarlabel {
    width: 300px;
    height: 21px;
    position: absolute;
    text-align: center;
    font-size: small;
}

.mgTop {
    margin-top: 15px !important;
}

.popoverimg {
    cursor: pointer;
}

hr {
    border-top: 1px solid #ccc !important;
    border-style: dotted;
}

.photo-gallery-title {
    color: #98012e;
    font-weight: bold;
    font-size: 1.125em;
    text-transform: uppercase;
    padding: 15px;
}

.navbar-default {
    background-color: initial !important;
    border-color: white !important;
}

.Repeater, .Repeater td, .Repeater td {
    border: 1px solid #ccc;
}

    .Repeater td {
        background-color: #eee !important;
    }

    .Repeater th {
        background-color: #6C6C6C !important;
        color: White;
        font-size: 10pt;
        line-height: 200%;
    }

    .Repeater span {
        color: black;
        font-size: 10pt;
        line-height: 200%;
    }

.page_enabled, .page_disabled {
    display: inline-block;
    height: 23px;
    min-width: 23px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #ccc;
}

.page_enabled {
    background-color: #eee;
    color: #000;
}

.page_disabled {
    background-color: #6C6C6C;
    color: #fff !important;
}

.form-group.uploadoption > table > tbody > tr > td:nth-child(2) {
    padding-left: 10px;
}

th.sorting, th.sorting_desc, th.sorting_asc {
    text-align: center;
}


